SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001643SiT!incidentspublic2011-07-07 13:282012-07-07 18:10
Reporternicdev 
Assigned Tonicdev 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.63p1 
Target Version3.66 LTSFixed in Version3.66 LTS 
Summary0001643: CC addresses without space between each address displays badly in the Incident_details window
DescriptionIf a user adds email addresses to the CC field of an incident (incident_edit.php), and does not add a " " (space) after each "," (comma), then the CC's show as one long line in the Incident_details.php head section.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004114)
paulh (administrator)
2011-07-17 14:12

agree
User avatar (0004360)
nicdev (developer)
2011-12-09 08:38

Just for information. After a discussion on IRC a while ago with Ivan I have been working on a new "header" for the incident details window, as it is not so easy to manage everything in a single <div>. I have been looking at either using floating Divs for each sub section, or seperate table <td>s, and I should have a prototype ready soon.

This also make it much easier for plugins to access the header fields.

I will keep everyone posted.

PS: As a side note, I am doing this on v3.90 code, as we decided to do only bug-fixes on the 3.6x line, but I may back-port it as we will still be using 3.6X in our prod environment for a while. I could make that available as a separate "Diff file"
User avatar (0004392)
nicdev (developer)
2011-12-21 19:31
edited on: 2011-12-27 15:16

committed 3cab5954 in Git to fix this. SVN commit revision 7480.

User avatar (0004399)
nicdev (developer)
2011-12-27 15:17

committed 3cab5954 in Git to fix this.

also fixed in current SVN (commit revision 7480.)

- Issue History
Date Modified Username Field Change
2011-07-07 13:28 nicdev New Issue
2011-07-17 14:12 paulh Note Added: 0004114
2011-07-17 14:12 paulh Status new => confirmed
2011-12-09 08:38 nicdev Note Added: 0004360
2011-12-21 17:16 nicdev Assigned To => nicdev
2011-12-21 17:16 nicdev Target Version => 3.90beta1
2011-12-21 17:17 nicdev Target Version 3.90beta1 => 3.66 LTS
2011-12-21 19:31 nicdev Note Added: 0004392
2011-12-27 15:16 nicdev Note Edited: 0004392 View Revisions
2011-12-27 15:17 nicdev Note Added: 0004399
2011-12-27 15:17 nicdev Status confirmed => resolved
2011-12-27 15:17 nicdev Fixed in Version => Current GIT
2011-12-27 15:17 nicdev Resolution open => fixed
2012-07-07 18:10 ivan Fixed in Version Current GIT => 3.66 LTS
2012-07-07 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker